Subject: [MOBILE-IP] About Mobile IP stack PL Help Me

From: Sirish K Challagulla <[email-masked]>
Date: Mon, 24 Jan 2000 13:13:55 +0530

Hi, all
  Can any one help me from where can i get or any information regarding  Mobile
IPStack For Wndows, I have designed the H/W  for 11mbps wireless lan  using AMD
and harris  semiconductors, Pl suggest and help me regarding Ip stack or send me
some information regarding Stack devlopment resources i am looking for  windows
based (95,98,NT)

Best Regards
Sirish